columnSuffix: cjunighh
contentColumnType: string(13)
fieldGroup: 74f94e73-7e22-46ae-b8e1-b6b977fd7c9a # Technische Daten
handle: kameraart
instructions: null
name: Kameraart
searchable: true
settings:
  columnType: null
  options:
    -
      __assoc__:
        -
          - label
          - Videokamera
        -
          - value
          - Videokamera
        -
          - default
          - ''
    -
      __assoc__:
        -
          - label
          - Fotokamera
        -
          - value
          - Fotokamera
        -
          - default
          - ''
    -
      __assoc__:
        -
          - label
          - Hybrid-Kamera
        -
          - value
          - Hybrid-Kamera
        -
          - default
          - ''
translationKeyFormat: null
translationMethod: none
type: craft\fields\RadioButtons
